<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<!-- MIUI ADD: Adapt_MIUIAdaptFrame -->

<displayConfiguration>
    <!-- Global Brightness-Nit mapping -->
    <screenBrightnessMap>
        <point>
            <value>0.00342131</value>
            <nits>2.0</nits>
        </point>
        <point>
            <value>1.0</value>
            <nits>500.0</nits>
        </point>
    </screenBrightnessMap>
    <ambientLightHorizonLong>3000</ambientLightHorizonLong>
    <ambientLightHorizonShort>1000</ambientLightHorizonShort>
</displayConfiguration>
<!-- END Adapt_MIUIAdaptFrame -->
